const system=require("../../system");
const ServiceBase=require("../sve.base");
class PytmreportService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(PytmreportService));
  }
}
module.exports=PytmreportService;
